How to install ibus-qt4 on Debian 9 (Stretch)